/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Usuario
 */
public enum PeriodoPago {
    MENSUAL ("Mensual"){
        @Override
        public String toString() {
            return "Mensual";
        }
    }, QUINCENAL ("Quincenal"){
        @Override
        public String toString() {
            return "Quincenal";
        }
    };
    
    private final String type;

    private PeriodoPago(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
